# Sample ResourceBundle properties file

Select\ New\ File=Zvolte nov\u00FD soubor

Description=Popis

Object-Bank_desc=Repozit\u00E1\u0159 ot\u00E1zek je soubor polo\u017Eek. Pou\u017E\u00EDv\u00E1 se pro ulo\u017Een\u00ED objekt\u016F, kter\u00E9 mohou b\u00FDt pou\u017Eity pro vytvo\u0159en\u00ED testu. U ot\u00E1zek m\u016F\u017Eete nastavovat v\u0161echny atributy jako u testu.

An_Assessment_desc=Test obsahuje v\u0161echny pot\u0159en\u00E9 informace pro umo\u017En\u011Bn\u00ED r\u016Fzn\u00FDch po\u0159ad\u00ED polo\u017Eek a jejich odpov\u00EDdaj\u00EDc\u00EDho sk\u00F3re.

Assessment_sequential_SumOfScores_desc=Test se sekven\u010Dn\u00EDm po\u0159ad\u00EDm ot\u00E1zek a algoritmem hodnocen\u00ED 'SumOfScores'

Assessment_random_SumOfScores_desc=Test s n\u00E1hodn\u00FDm po\u0159ad\u00EDm ot\u00E1zek a algoritmem hodnocen\u00ED 'SumOfScores'

Assessment_sequential_NumberCorrect_desc=Test se sekven\u010Dn\u00EDm po\u0159ad\u00EDm ot\u00E1zek a algoritmem hodnocen\u00ED 'NumberCorrect'

Assessment_random_NumberCorrect_desc=Test s n\u00E1hodn\u00FDm po\u0159ad\u00EDm ot\u00E1zek a algoritmem hodnocen\u00ED 'NumberCorrect'

OK=OK

Cancel=Storno

New_File=Nov\u00FD soubor

Object_Bank=Repozit\u00E1\u0159 ot\u00E1zek

Assessment=Test

Assessment_Sequential_SumOfScores=Test Sekven\u010Dn\u00ED SumOfScores

Assessment_Random_SumOfScores=Test N\u00E1hodn\u00E9 SumOfScores

Assessment_Sequential_NumberCorrect=Test Sekven\u010Dn\u00ED NumberCorrect

Assessment_Random_NumberCorrect=Test N\u00E1hodn\u00E9 NumberCorrect
